Cemu - Bug #288

Unsupported instructions with 'patches v5'

03/18/2020 12:09 AM - dragbe

Status: Closed Start date: 03/18/2020
Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version: 1.17.3

Description

patches v4 + cemuhook --> mullw instruction is supported

patches v5 --> mullw instruction (and maybe other instructions like divw) is not supported

History

#1 - 04/11/2020 07:36 AM - lasyan3
Fixed since 1.18.1

#2 - 04/11/2020 07:37 AM - lasyan3

I mean 1.18.0

#3 - 04/11/2020 03:21 PM - Exzap

- Status changed from New to Closed
